{% extends "base.html" %}
{% load tailwind_filters %}

{% block content %}
<div class="max-w-lg mx-auto">
    <div class="py-5 border-b border-gray-200">
        <a class="hover:text-blue-500" href="{% url 'agents:agent-list' %}">Go back to agents</a>
    </div>
    <h1 class="text-3xl text-gray-800">Are you sure you want to delete this agent?</h1>
    <form method="post" class="mt-5">
        {% csrf_token %}
        {{ form|crispy }}
        <button type="submit" class="w-full text-white bg-blue-500 hover:bg-blue-600 px-3 py-2 rounded-md">Submit
        </button>
    </form>
    <div class="py-5 mt-5">
        <a class="hover:text-blue-500" href="{% url 'agents:agent-detail' object.pk %}">Cancel</a>
    </div>
</div>
{% endblock content %}